POE-Component-IRC-Plugin-WWW-Reddit-TIL

Prerequisites

POE-Component-IRC-Plugin-WWW-Reddit-TIL declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojo::UserAgent0Mojolicious-5.63128.57
POE::Component::IRC::Plugin0POE-Component-IRC-6.88134.29
WWW::Shorten::Bitly1.17WWW-Shorten-Bitly-1.17131.43
WWW::Shorten::Simple0.01WWW-Shorten-Simple-0.01131.43
perl5.010perl0.00

POE-Component-IRC-Plugin-WWW-Reddit-TIL declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0.88Test-Simple-1.001009128.57

POE-Component-IRC-Plugin-WWW-Reddit-TIL declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.019Module-Build-Tiny-0.039134.285714285714